* {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
}
body {
  height: auto !important; /*For CSS2 browsers*/
  height: 100%; /*For IE6 and before*/
  min-height: 100%; /*For CSS2 browsers*/
  background-repeat:no-repeat;
  background-attachment:fixed;
}

a {
	color:#4c0073;
	text-decoration:underline;
}

a:hover {
	cursor:pointer;
	text-decoration:none;
}
#mainWrapperBG{
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
z-index:-99999999;
/*background: url(/media_assets/common/backgrounds/sitebgimage.jpg) no-repeat center center fixed; */
background-repeat:no-repeat;
background-attachment:fixed;
background-position:center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media_assets/common/sitebgimage.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media_assets/common/sitebgimage.jpg', sizingMethod='scale')";
}
#searchHeaderScroller{ width:100%; text-align:center !important; height:50px; position:fixed; top:-50px; }
#searchHeaderScrollerBG{position:absolute; /* hack for internet explorer 6*/ height:50px; width:100%; top:0; left:0; background:#000000; opacity: 0.7; filter: alpha(opacity=80); /* For IE8 and earlier */ }
#searchHeaderScrollerContent{position:absolute; width:100%; text-align:center !important; padding-top:10px;}
#searchHeaderScrollerLogo{position:absolute; left:25px; top:8px; }
.title {
	color:#4c0073;
	font-size:16px;
	font-weight:500;
}
.padding {
	padding-bottom:4px;
	padding-left:15px;
	padding-right:15px;
	padding-top:4px;
}

.title_font {
	padding-left: 25px;
	vertical-align: top;
	text-align: left;
	
	height: 51px;
	background-repeat: no-repeat;
	color:#000000;
}
.title_font_normal {
	font-family: "trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	color: #000000;
}
.title_font_reverse {
	font-family: "trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 29px;
	color: #000000;
}

.banner_text {
	text-align: left;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.banner_text a {
	color: #ffffff;
	font-size: 12px;
	text-decoration:underline;
}
.featured_title {
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
}

.form_title {
	text-align: left;
}

.form_input {
	text-align: left;
}

.discontinued {
	color: #FF0000;
	font-weight: bold;
}
.featured_title_font {
	font-family: "trebuchet MS", Arial, Helvetica, sans-serif;
	padding-left: 12px;
	vertical-align: top;
	text-align: left;
	font-size: 36px;
	font-weight: bold;
	color: #ffffff;
}
.featured_product_font {
	font-family: "trebuchet MS", Arial, Helvetica, sans-serif;
	padding-left: 4px;
	vertical-align: top;
	text-align: left;
	font-size: 18pt;
	font-weight: bold;
	color: #000000;
}

/* SUBNAV */
.subnav a {
	color:#4c0073;
	font-size:11px;
	text-decoration:underline;
}

.subnav a:hover {
	text-decoration:none;
}


/* NEWS */
.news_content {
	font-size:11px;
	color:#272727;

}
.news_title {
	font-weight:bold;
	color:#4c0073;
	font-size:11px;

}
.news_title em{
	font-weight:bold;
	color:#4c0073;
	font-size:11px;

}
.news_date {
	font-weight:bold;
	color:#272727;
	font-size:10px;
}

/* LITERATURE */
.literature_title {
	font-size:12px;
	color:#4c0073;
}
.literature_content {
	font-size:12px;
	color:#555555;
}
.promo_title {
	font-size:14px;
	font-weight:bold;
	color:#4c0073;
}
.promo_content {
	font-size:12px;
	color:#484848;
	font-weight:bold;
	padding-left:5px;
	padding-right:10px;
}

/* PRODUCTS */
.products_box_title {
	margin-left:30px;
	font-size:14px;
	color:#4c0073;
}
.products_box_content {
	font-size:12px;
	color:#4c0073;
}
.products_box_content a {
	font-size:12px;
	color:#4c0073;
	text-decoration:underline;
}
.products_box_content a:hover{
	font-size:12px;
	color:#4c0073;
	text-decoration:none;
}

/* ORDERING */
.ordering_box_title {
	margin-left:30px;
	font-size:14px;
	color:#4c0073;
}
.ordering_box_subtitle {
	font-size:14px;
	color:#4c0073;
}
/* CAREERS */
.careers_box_title {
	margin-left:30px;
	font-size:14px;
	color:#4c0073;
}
.careers_job_title {
	font-weight:bold;
	font-size:12px;
	color:#4c0073;
}
.careers_padding {
	padding-left:30px;
	padding-right:30px;
}
/* CONTACT */
.contact_title {
	margin-left:30px;
	font-size:14px;
	color:#4c0073;
}
.contact_list {
	font-size:14px;
	font-weight:bold;
}
.contact_list a {
	font-size:14px;
	font-weight:bold;
	color:#4c0073;
	text-decoration:underline;
}
.contact_list a:hover {
	font-size:14px;
	font-weight:bold;
	color:#4c0073;
	text-decoration:none;
}
/* DISTRIBUTOR */
.distributor_list a{
	font-size:14px;
	font-weight:bold;
	color:#4c0073;
	text-decoration:underline;
}
.distributor_list a:hover {
	font-size:14px;
	font-weight:bold;
	color:#4c0073;
	text-decoration:none;
}
.country_title {
	margin-left:30px;
	font-size:14px;
	color:#4c0073;
}
.country_subtitle {
	margin-left:30px;
	font-size:14px;
	color:#4c0073;
	font-weight:bold;
}
.country_dist_location {
	color:#4c0073;
	font-weight:bold;
}
/* PRO_ */
.pro_title {
	text-align: left;
	margin-left:30px;
	font-size:14px;
	color:#000000;
}
.pro_title sup {
	color:#000000;
	text-decoration: none;
}
.pro_title sub {
	color:#000000;
	text-decoration: none;
}
.pro_title a {
	text-align: left;
	font-size:14px;
	color:#000000;
	text-decoration: underline;
}
.pro_path {
	text-align: left;
	margin-left:30px;
	padding-top:5px;
	font-size:12px;
	color:#4c0073;
}
.pro_cat {
	text-align: left;
	padding-left:5px;
	padding-top:3px;
	padding-bottom:3px;
	font-size:14px;
	color:#4c0073;
	text-decoration:none;
	font-weight:bold;
}
.pro_cat a{
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}
.pro_cat a:hover {
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}

.pro_list {
	padding-left:12px;
	padding-right:8px;
}
.pro_detail_header {
	text-align: left;
	padding-left:75px;
	padding-right:15px;
	font-size:24px;
	font-weight:bold;
	color:#FFF;
}
/* PRO_ITEM */
.pro_item_title { 
	margin-left:30px;
	font-size:16px;
	color:#ffffff;
}
.pro_item_1 {
	padding-left:18px;
	text-align:left;

}
.pro_item_1 sup {
	color: #4c0073;
	text-decoration: none;
}
.pro_item_1 sub {
	color: #4c0073;
	text-decoration: none;
}
.pro_item {
	padding-left:10px;
	text-align:left;
}

/* PRO_DETAIL */
.pro_detail_title { 
	font-size:16px;
	font-weight:bold;
	color:#423d45;
	padding-left:9.5px;
	padding-top:3px;
}
.pro_detail_number {
	font-size:13px;
	font-weight:bold;
	color:#534e56;
}
.pro_detail_other {
	font-size:13px;
	color:#534e56;
	}

	
.cat_sep {
		padding-right: 5px;
}
.cat_sep {
    border-color: #777777;
    border-width: 0px 1px 0px 0px;
    border-style: solid;
	padding-right: 5px;
}
.cat_head {
    border-color: #777777;
    border-width: 1px 0px 1px 0px;
    border-style: solid;
	color:#000000;
	font-size:18px;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
}

		#dropmenudiv{
		position:absolute;
		border:1px solid black;
		border-bottom-width: 0;
		border-top-width: 0;
		font:normal 12px Verdana;
		line-height:18px;
		z-index:100;
		color:#FFF;
		}
		
		#dropmenudiv a{
		width: 100%;
		display: block;
		text-indent: 3px;
		border-bottom: 0px solid black;
		padding: 1px 0;
		text-decoration: none;
		font-weight: bold;
		color:#FFF;
		}
		
		#dropmenudiv a:hover{ /*hover background color*/
		background-color: #6805fc;
		}

	.header_text_bold {font-family:Arial,Helvetica,San-Serif;font-weight:bold;color:#000000;text-decoration:none;font-size:10pt;}
	.header_text {font-family:Arial,Helvetica,San-Serif;font-weight:normal;color:#000000;text-decoration:none;font-size:10pt;}
	.header_text a:link {font-family:Arial,Helvetica,San-Serif;font-weight:normal;color:#000000;text-decoration:none;font-size:10pt;}
	.header_text a:visited {font-family:Arial,Helvetica,San-Serif;font-weight:normal;color:#000000;text-decoration:none;font-size:10pt;}
	.header_text a:hover {font-family:Arial,Helvetica,San-Serif;font-weight:normal;color:#000000;text-decoration:underline;font-size:10pt;}
	.searchText{color:#000000;font-family:Arial,Helvetica,San-Serif;text-decoration:none;font-size:16px; line-height:16px;}
	.searchTextDD{color:#ebebeb;font-family:Arial,Helvetica,San-Serif;text-decoration:none;font-size:16px; line-height:16px;}

.rightnavheading {
	font-family:Arial, Sans-Serif; 
	font-size:10pt; 
	font-weight:bold; 
	color: #000000; 
	
	text-decoration: none;
	text-align:left;
	padding-left:2px;
		vertical-align:middle;
		padding-top:2px;
	
	}
	.rightnavheading:hover { 
	font-weight:bold; 
	font-size: 10pt; 
	color:#666;
	font-family:Arial, Sans-Serif; 
	text-decoration: none; 
	line-height: 200%; 
	}
	.rightnavheadbox {
	font-family:Arial, Sans-Serif; 
	font-size:10pt; 
	color: #000000; 
	line-height: 200%;
	text-decoration: none;
	text-align:left;
	padding-left:2px;
	padding-top:10px;
	background-repeat:repeat;
	vertical-align:middle;
	}
	.rightnavbox {
	font-family:Arial, Sans-Serif; 
	font-size:10pt; 
	font-weight:bold; 
	color: #342a7b; 
	line-height: 150%;
	text-decoration: none;
	text-align:left;
	padding-left:0px;
	padding-top:2px;
	
	vertical-align:middle;
	}
	
	.rightnavbox a:hover { 
	font-weight:bold; 
	font-size: 10pt; 
	color:#000;
	font-family:Arial, Sans-Serif; 
	text-decoration: none; 
	line-height: 150%;

	}

	.rightnavsep {
	font-family:Arial, Sans-Serif; 
	font-size:9pt; 
	font-weight:bold; 
	color: #ffffff; 
	line-height: 1%;
	text-decoration: none;
	text-align:left;
vertical-align:middle;
	background-repeat:repeat;

	}
	.rightnavcontent {
	font-family:Arial, Sans-Serif; 
	font-size:9pt; 
	font-weight:bold; 
	color: #ffffff; 
	line-height: 140%;
	text-decoration: none;
	text-align:left;
	padding-left:2px;
	background-repeat:repeat;
	}
	.rightnavcontent:hover { 
	font-weight:bold; 
	font-size: 9pt; 
	color: #ffffff; 
	font-family:Arial, Sans-Serif; 
	text-decoration: underline; 
	line-height: 140%; 
	}


		
    .rightnavtd { 
	vertical-align: middle; 
	font-size: 8.5pt; 
	font-family:Calibri,Arial,Helvetica,San-Serif; 
	text-decoration: none; 
	line-height: 105%; 
	padding-right:3px;
	padding-bottom:1px;
	}
	
	 .rightnavlink: { 
	font-weight: normal; 
	font-size: 10pt; 
	color: #000000; 
	font-family:Calibri,Arial,Helvetica,San-Serif; 
	text-decoration: none; 
	line-height: 150%;
	text-align:left;
	}
	
	
    .rightnavlink:link { 
	font-weight: normal; 
	font-size: 10pt; 
	color: #000000; 
	font-family:Calibri,Arial,Helvetica,San-Serif; 
	text-decoration: none; 
	line-height: 150%;
	text-align:left;
	}
    .rightnavlink:visited { 
	font-weight: normal; 
	font-size: 10pt; 
	color: #000000; 
	font-family:Calibri,Arial,Helvetica,San-Serif; 
	text-decoration: none; 
	line-height: 150%; 
	}
    .rightnavlink:active { 
	font-weight: normal; 
	font-size: 10pt; 
	color: #000000; 
	font-family:Calibri,Arial,Helvetica,San-Serif; 
	text-decoration: none; 
	line-height: 150%; 
	}
    .rightnavlink:hover { 
	font-weight: normal; 
	font-size: 10pt; 
	color: #660066; 
	font-family:Calibri,Arial,Helvetica,San-Serif; 
	text-decoration: underline; 
	line-height: 150%; 
	}
	
	.rightnavfeaturedlink: { 
	font-weight: normal; 
	font-size: 8.5pt; 
	color: #000000; 
	font-family:Arial,Helvetica,San-Serif; 
	text-decoration: none; 
	line-height: 125%;
	text-align:left;
	}
	
	
    .rightnavfeaturedlink:link { 
	font-weight: normal; 
	font-size: 10pt; 
	color: #000000; 
	font-family:Arial,Helvetica,San-Serif; 
	text-decoration: none; 
	line-height: 125%;
	text-align:left;
	}
    .rightnavfeaturedlink:visited { 
	font-weight: normal; 
	font-size: 10pt; 
	color: #000000; 
	font-family:Arial,Helvetica,San-Serif; 
	text-decoration: none; 
	line-height: 125%; 
	}
    .rightnavfeaturedlink:active { 
	font-weight: normal; 
	font-size: 10pt; 
	color: #000000; 
	font-family:Arial,Helvetica,San-Serif; 
	text-decoration: none; 
	line-height: 125%; 
	}
    .rightnavfeaturedlink:hover { 
	font-weight: normal; 
	font-size: 10pt; 
	color: #660066; 
	font-family:Arial,Helvetica,San-Serif; 
	text-decoration: underline; 
	line-height: 125%; 
	}


.bottomnavtd {
	text-align:left; 
	vertical-align: baseline; 
	font-size: 10pt; 
	font-family:Arial,Helvetica,San-Serif; 
	text-decoration: none; 
	line-height: 170%; 
	padding: 0px 0px 0px 10px; 
	}
    .bottomnavtd2 { 
	vertical-align: bottom; 
	font-size: 8.5pt; 
	font-family: font-family:Arial,Helvetica,San-Serif; 
	text-decoration: none; 
	line-height: 170%; 
	padding: 0px 0px 0px 0px;
	}
    .bottomnavlink:link { 
	font-weight: normal; 
	font-size: 10pt; 
	color: #000000; 
	font-family:Arial,Helvetica,San-Serif;  
	text-decoration: none; 
	line-height: 170%; 
	}
    .bottomnavlink:visited { 
	font-weight: normal; 
	font-size: 10pt; 
	color: #000000; 
	font-family:Arial,Helvetica,San-Serif;  
	text-decoration: none; 
	line-height: 170%; 
	}
    .bottomnavlink:active { 
	font-weight: normal; 
	font-size: 10pt; 
	color: #000000; 
	font-family:Arial,Helvetica,San-Serif;  
	text-decoration: none; 
	line-height: 170%; 
	}
    .bottomnavlink:hover { 
	font-weight: normal; 
	font-size: 10pt; 
	color: #660066; 
	font-family:Arial,Helvetica,San-Serif; 
	text-decoration: underline; 
	line-height: 170%; 
	}
	 .bottomnavlinkLEAF:link { 
	font-weight: normal; 
	font-size: 8.5pt; 
	color: #000000; 
	font-family:Arial,Helvetica,San-Serif;  
	text-decoration: none; 
	line-height: 170%; 
	}
    .bottomnavlinkLEAF:visited { 
	font-weight: normal; 
	font-size: 8.5pt; 
	color: #000000; 
	font-family:Arial,Helvetica,San-Serif;  
	text-decoration: none; 
	line-height: 170%; 
	}
    .bottomnavlinkLEAF:active { 
	font-weight: normal; 
	font-size: 8.5pt; 
	color: #000000; 
	font-family:Arial,Helvetica,San-Serif;  
	text-decoration: none; 
	line-height: 170%; 
	}
    .bottomnavlinkLEAF:hover { 
	font-weight: normal; 
	font-size: 8.5pt; 
	color: #336600; 
	font-family:Arial,Helvetica,San-Serif; 
	text-decoration: underline; 
	line-height: 170%; 
	}
		 .footerlink:link { 
	font-weight: normal; 
	font-size: 8pt; 
	color: #000000; 
	text-decoration: none; 
	line-height: 170%; 
	text-align:center;
	padding-bottom:8px;
	font-family:Arial,Helvetica,Arial,sans-serif;
	}
    .footerlink:visited { 
	font-weight: normal; 
	font-size: 8pt; 
	color: #000000; 
	text-decoration: none; 
	line-height: 170%; 
	text-align:center;
	padding-bottom:8px;
	font-family:Arial,Helvetica,Arial,sans-serif;
	}
    .footerlink:active { 
	font-weight: normal; 
	font-size: 8pt; 
	color: #000000; 
	text-decoration: none; 
	line-height: 170%; 
	text-align:center;
	padding-bottom:8px;
	font-family:Arial,Helvetica,Arial,sans-serif;
	}
    .footerlink:hover { 
	font-weight: normal; 
	font-size: 8pt; 
	color: #660066; 
	text-decoration: underline; 
	line-height: 170%; 
	text-align:center;
	padding-bottom:8px;
	font-family:Arial,Helvetica,Arial,sans-serif;
	}
	
	 .flashnavbox {
	padding: 0px 0px 0px 0px; 
	vertical-align:top;
	vertical-align:text-top;
	top:auto;
	font-size: 0;
	line-height: 0;

	}
	

.button {
display: block;
background-image: url(/media_assets/common/trans.gif);
background-repeat: repeat-x;
height: 30px;
text-align: center;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 9pt;
line-height: 30px;
font-weight: bold;
text-decoration: none;
color:#639;
}
.button_on {
display: block;
background-image: url(/media_assets/common/trans.gif);
background-repeat: repeat-x;
height: 30px;
text-align: center;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 9pt;
line-height: 30px;
font-weight: bold;
text-decoration: none;
color: #342a7b;
}
.button:hover {
color: #342a7b;
}
.button_on:hover {
color:#639;
}
.buttonTd {
	border-left: 1px solid #555555;
	height: 30px;
}

.panel {height: 100%; width: 100%; overflow: auto;}

h1 {display:inline; font-weight:normal;}
#footer {text-align:center;
		padding-bottom:8px;
		font-family:Verdana,Helvetica,Arial,sans-serif;
		text-decoration: none;
		}

#footer a {font-size:10px;
color:#000000;
text-decoration: underline;
			}

.sitemap-subcat3{margin-left:15px; font-weight:bold; font-size:15px; color:#000000; text-decoration: none;}
.sitemap-subcat{margin-left:15px;}
.sitemap-subcat a{font-weight:bold; }
.sitemap-subcat2{margin-left:15px;}
.sitemap-subcat2 a{font-size:12px; font-weight:normal;}
.sitemap-subcat2 a:hover{font-size:12px;}

#popitmenu{
position: absolute;
background-color: #f8ebff;
border:1px solid #42045f;
font: normal 12px Verdana;
line-height: 18px;
z-index: 126;
visibility: hidden;
}

#popitmenu a{
text-decoration: none;
padding-left: 6px;
color: black;
display: block;
}

#popitmenu a:hover{ /*hover background color*/
background-color: #e3b0fb;
}

.flagOn{
opacity: 1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width:32px;
	height:20px;
	}

.flagOff{
opacity: .5;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width:24px;
	height:16px;
	}

	
.jimgMenu {
	position: relative;
	width: 750px;
	height: 119px;
	overflow: hidden;
	margin: 0px 0px 0px;
}

.jimgMenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: block;
	height: 119px;
	width: 1340px;
	
	}

.jimgMenu ul li {
	float: left;
}

.jimgMenu ul li a {
	text-indent: -1000px;
	background:#FFFFFF none repeat scroll 0%;
	border-right: 2px solid #fff;
	cursor:pointer;
	display:block;
	overflow:hidden;
	width:78px;
	height: 119px;
}

.jimgMenu ul li.tfolicular a {
	background: url(/media_assets/pathways/header/6_off.jpg) repeat scroll 0%;
}
.jimgMenu ul li.tfolicular a:hover {
	background: url(/media_assets/pathways/header/6.jpg) repeat scroll 0%;
}

.jimgMenu ul li.th17 a {
	background: url(/media_assets/pathways/header/2_off.jpg) repeat scroll 0%;
}
.jimgMenu ul li.th17 a:hover {
	background: url(/media_assets/pathways/header/2.jpg) repeat scroll 0%;
}

.jimgMenu ul li.dendritic a {
	background: url(/media_assets/pathways/header/9_off.jpg) repeat scroll 0%;
}
.jimgMenu ul li.dendritic a:hover {
	background: url(/media_assets/pathways/header/9.jpg) repeat scroll 0%;
}
.jimgMenu ul li.gammadelta a {
	background: url(/media_assets/pathways/header/10_off.jpg) repeat scroll 0%;
}
.jimgMenu ul li.gammadelta a:hover {
	background: url(/media_assets/pathways/header/10.jpg) repeat scroll 0%;
}

.jimgMenu ul li.regulatory a {
	background: url(/media_assets/pathways/header/11_off.jpg) repeat scroll 0%;
	
	
}
.jimgMenu ul li.regulatory a:hover {
	background: url(/media_assets/pathways/header/11.jpg) repeat scroll 0%;
	
	
}

.jimgMenu ul li.apoptosis a {
	background: url(/media_assets/pathways/header/7_off.jpg) repeat scroll 0%;
	
	
}
.jimgMenu ul li.apoptosis a:hover {
	background: url(/media_assets/pathways/header/7.jpg) repeat scroll 0%;
	
	
}
.jimgMenu ul li.stemcells a {
	background: url(/media_assets/pathways/header/12_off.jpg) repeat scroll 0%;
	
	
}

.jimgMenu ul li.stemcells a:hover {
	background: url(/media_assets/pathways/header/12.jpg) repeat scroll 0%;
	
	
}

.jimgMenu ul li.immmunologic a {
	background: url(/media_assets/pathways/header/1_off.jpg) repeat scroll 0%;
	min-width:188px;
	
}
.jimgMenu ul li.immmunologic a:hover {
	background: url(/media_assets/pathways/header/1.jpg) repeat scroll 0%;
	min-width:188px;
	
}

.bulkdisclaimer {
	font-size: 8px;
}

.bulkdisclaimer a{
	font-size: 8px;
}
.datasheetContent {
	line-height:150%;
	font-size: 14px;
}
.datasheetContent a{
	line-height:150%;
	font-size: 14px;
}
.datasheetContent p{
	/*line-height:150%;*/
	font-size: 14px;
	padding-top:0;
	padding-bottom:0;
}
.datasheetContent b{
	line-height:150%;
	font-size: 14px;
	font-weight:bold;
}
.datasheetContent strong{
	line-height:150%;
	font-size: 14px;
	font-weight:bold;
}
.datasheetContent i{
	line-height:150%;
	font-size: 14px;
}
.datasheetContent em{
	line-height:150%;
	font-size: 14px;
}
.datasheetContent sup{
	font-size:12px;
}
.datasheetContent sub{
	font-size:12px;
}
.datasheetContent li{
	font-size:14px;
}

.relatedPageLine{
    height: 1px;
    border: 0; border-top: 1px solid #ccc;
	height:1px;
}


#preload-01 { background: url("/media_assets/brilliantviolet/IntroductionBtn-RO.jpg") no-repeat -9999px -9999px; }
#preload-02 { background: url("/media_assets/brilliantviolet/BrilliantTechnology-RO.jpg") no-repeat -9999px -9999px; }
#preload-03 { background: url("/media_assets/brilliantviolet/BrilliantFlowCytometry-RO.jpg") no-repeat -9999px -9999px; }
#preload-04 { background: url("/media_assets/brilliantviolet/BrilliantMicroscopy-RO.jpg") no-repeat -9999px -9999px; }




.topNavigation {
	list-style: none;
	margin: 0em 0em 0em 2.5em;
	padding: 0em 0em .2em;
}

.topNavigation2 {
	list-style: none;
	margin: 0em 0em 0em 3.5em;
	padding: 0em 0em .5em;
}


.topNavigation li{
	list-style: none;
	padding-left:5px;
}


.top_inbedded_list {
	margin-top: 0.3em;
}
.topNavigationLast {
	margin-left: 2em;
	list-style: none;
}
.top a{
	color: #639;
	font-size: 0.7em;
	float: right;
	margin-right: 3px;
	clear: none;
	height: 3px;
	margin-bottom: -2px;
}



.top a:link , .top a:visited{
	text-decoration: none;
}

.previous {
	color: #639;
	font-size: 0.9em;
	float: right;
	margin-right: 3px;
	clear: none;
	height: 3px;
	margin-bottom: -2px;
}


.lastListItem {
	margin-bottom: 1.6em;
}



.p_start_list {
	margin-bottom: 0.4em;
	padding-bottom: 0.2em;
		margin: 0.4em 10em 1.2em 3em;
	width: 69%;
	line-height: 1.7;
	text-align: justify;
}

.regularP{
	
	
	margin: 0.4em 10em 1.2em 3em;
	width: 69%;
	line-height: 1.7;
	text-align: justify;
}

.regularPLast{
	
	
	margin: 0.4em 10em 1.6em 3em;
	width: 69%;
	line-height: 1.7;
	text-align: justify;
}


#navigation {
	float: left;
	font-size: 0.95em;
}
#navigation p {
	margin: 0 0 20px 20px;
}

#navigation ul {
	width: 100%;
}


#navigation li ul li {
	width: 100%;
	margin-left: 2em;
}

#navigation ul .topNavigation {
	color: #333;
}
#guarantee {
	float: right;
	margin-top: 40px;
	margin-right: 60px;
}

#containerOrder  {
	background: #FFFFFF;
	width: 750px;
	left: auto;
	right: auto;
	margin: auto;
}

#containerOrder ol li {
	width: 75%;
	text-align: justify;
	line-height:20px;
	margin-bottom:0.8em;

}
#containerOrder ul li {
	width: 85%;
	text-align: justify;

}

#containerOnline  {
	background: #FFFFFF;
	width: 750px;
	left: auto;
	right: auto;
	margin: auto;
}

#containerOnline ol li {
	width: 75%;
	text-align: justify;
	line-height:20px;
	margin-bottom:0.8em;

}
#containerOnline ul li {
	width: 85%;
	text-align: justify;

}

#containerTerms  {
	background: #FFFFFF;
	width: 750px;
	text-align:left;
}

#containerTerms ol li {
	width: 75%;
	
	margin-bottom:0.2em;
	

}
#containerTerms ul li {
	width: 85%;
	

}

#containerTrademarks  {
	background: #FFFFFF;
	width: 750px;
	left: auto;
	right: auto;
	margin: auto;
}

#containerTrademarks ol li {
	width: 75%;
	line-height:20px;
	margin-bottom:0.8em;

}
#containerTrademarks ul li {
	width: 85%;
	margin-bottom:0.5em;


}

.onlineOL {

	margin-left:30px;

}

.termsOLalpha {

	margin-left:30px;
	list-style-type:lower-alpha;

}

.termsOLnum {

	margin-left:30px;
	text-align:left;
	
}

#globe {
	float: right;
	margin-top: 5px;
	margin-right: 10px;
}
#info {
	float: right;
	margin-right: 10px;
	margin-top: 5px;
}
#cogs {
	float: right;
	margin-top: 5px;
	margin-right: 10px;
}
#locks {
	float: right;
	margin-top: 5px;
	margin-right: 10px;
}

#connection {
	float: right;
	margin-top: 30px;
	margin-right: 15px;
}
#envelope {
	float: right;
	margin-top: 5px;
	margin-right: 10px;
}
#magnifying {
	float: right;
	margin-top: 5px;
	margin-right: 10px;
}
#fax {
	margin: 5px 10px 0px 0px;
	float: right;
}
#arrow {
	float: right;
	margin-top: 5px;
	margin-right: 10px;
}
#apDiv1 {
	position:absolute;
	width:180px;
	height:257px;
	z-index:1;
	left: 563px;
	top: 4178px;
}

.orderingheader1 {
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0.1em 0em 0.2em 0.8em;
	margin: auto;
	color: #FFF;
	background: #999;
	width: 97%;
	margin-top: 10px;
}

.orderingheader2 {
	font-size: 1.2em;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	padding: 0.1em 0em 0em 0.8em;
	margin: 0.4em;
	color: #000;
	text-decoration: none;
	text-transform: capitalize;
}

.orderingLastText {
	margin: 0.4em 10em 2.6em 3em;
	width: 69%;
	line-height: 1.7;
	text-align: justify;
	
}
.orderingUL{
	margin: 0px 0em 0.8em 0em;
	/* [disabled]width: 65%; */
	line-height: 1.5;
	
}

.orderingULSquare{
	margin: 0px 0em 0.8em 6em;
	/* [disabled]width: 65%; */
	line-height: 1.5;
	list-style-type:square;
	width: 75%;
}

.trademarksULSquare{
	margin: 0px 0em 0.8em 3em;
	/* [disabled]width: 65%; */
	line-height: 1.5;
	list-style-type:square;
	width: 80%;
	text-align:left;
}

.newsItem_title {
	font-weight:bold;
	color:#ffffff;
	font-size:10px;

}
.newsnavbox {
	font-family:Arial, Sans-Serif; 
	font-size:10pt; 
	font-weight:bold; 
	color: #ffffff; 
	line-height: 150%;
	text-decoration: none;
	text-align:left;
	padding-left:0px;
	padding-top:2px;
	background-repeat:repeat;
	vertical-align:middle;
	}
	
.newsnavbox a:hover { 
	font-weight:bold; 
	font-size: 10pt; 
	color:#ffd200;
	font-family:Arial, Sans-Serif; 
	text-decoration: none; 
	line-height: 150%;

	}
.newsItem_content {
	font-size:11px;
	color:#ffffff;
	text-decoration:none;

}
.newsItem_content a:hover { 
	font-size:11px;
	color:#ffd200;
	text-decoration:none;

}
.rightNewslink: { 
	font-weight: normal; 
	font-size: 10pt; 
	color: #ffffff; 
	font-family:Calibri,Arial,Helvetica,San-Serif; 
	text-decoration: none; 
	line-height: 150%;
	text-align:left;
	}
	
	
.rightNewslink:link { 
	font-weight: normal; 
	font-size: 10pt; 
	color: #ffffff; 
	font-family:Calibri,Arial,Helvetica,San-Serif; 
	text-decoration: none; 
	line-height: 150%;
	text-align:left;
	}
.rightNewslink:visited { 
	font-weight: normal; 
	font-size: 10pt; 
	color: #ffffff; 
	font-family:Calibri,Arial,Helvetica,San-Serif; 
	text-decoration: none; 
	line-height: 150%; 
	}
.rightNewslink:active { 
	font-weight: normal; 
	font-size: 10pt; 
	color: #ffffff; 
	font-family:Calibri,Arial,Helvetica,San-Serif; 
	text-decoration: none; 
	line-height: 150%; 
	}
.rightNewslink:hover { 
	font-weight: normal; 
	font-size: 10pt; 
	color: #ffd200; 
	font-family:Calibri,Arial,Helvetica,San-Serif; 
	text-decoration: none; 
	line-height: 150%; 
	}
.rightNewslink:hover em{ 
	font-weight: normal; 
	font-size: 10pt; 
	color: #ffd200; 
	font-family:Calibri,Arial,Helvetica,San-Serif; 
	text-decoration: none; 
	line-height: 150%; 
	}	
.rightNewslink em{ 
	font-weight: normal; 
	font-size: 10pt; 
	color: #ffffff; 
	font-family:Calibri,Arial,Helvetica,San-Serif; 
	text-decoration: none; 
	line-height: 150%;
	text-align:left;
	}
.rightNewslink em:hover { 
	font-weight: normal; 
	font-size: 10pt; 
	color: #ffd200; 
	font-family:Calibri,Arial,Helvetica,San-Serif; 
	text-decoration: none; 
	line-height: 150%; 
	}
/* tables */
table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 900px;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #7c016c;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
	color:#FFF;
}
table.tablesorter thead tr .header {
	/*background-image: url(/media_assets/tablesorter/bg.gif);*/
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
/*table.tablesorter thead tr .headerSortUp {
	background-image: url(/media_assets/tablesorter/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(/media_assets/tablesorter/desc.gif);
}*/
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #1c0031;
color:#FFF;
}

.survey-font1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #609;
}
.survey-font2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #333;
	padding-left:20px;
	text-align: left;
}
.survey-font3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #609;
	padding-left:20px;
	padding-top:22px;
}
.survey-font4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #333;
	padding-left:20px;
	text-align: right;
}
.explorerBTNTD{
	text-align: -moz-center;
}
.suggestionsBoxNav {
		position: absolute;
		left: 300px;
		top: 25px;
		margin: 0px 0px 0px 0px;
		width: 200px;
		background-color: #212427;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #000;	
		color: #fff;
		z-index:1001;
	}
	
.suggestionListNav {
		margin: 0px;
		padding: 0px;
	}
.suggestionListNav li {
		margin: 0px 0px 3px 0px;
		padding: 3px;
		cursor: pointer;
		color:#FFF;
		list-style:none;
		text-align:left;
	}
.suggestionListNav li:hover {
		background-color: #659CD8;
	}
	
	#scrollToTopbutton{
		display:none;
		position:fixed;
		_position:absolute; /* hack for internet explorer 6*/
		height:25px;
		width:25px;
		z-index:1499;
	}

/* footer */
.footerStyle{
width:1200px;
padding-bottom:25px;
background: rgb(48,14,83); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMwMGU1MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(48,14,83,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(48,14,83,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(48,14,83,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(48,14,83,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(48,14,83,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(48,14,83,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#300e53', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
}
.cookiesWarning{color:#FFFFFF; font-size:14px;}
.footercells{text-align:left !important;line-height:150%;padding-left:15px;padding-right:5px;padding-top:5px;color:#FFFFFF; font-size:14px;}
.footercells a{	text-decoration:none;color:#FFFFFF; font-size:14px;}
.footercells a:hover{text-decoration:none;color:#ffd200;}
.footercellslast{line-height:150%;padding-left:35px;padding-top:5px;color:#FFFFFF; font-size:14px;}
.footerSaying{text-align:left !important;line-height:150%;padding-left:5px;padding-right:5px;padding-top:5px;color:#FFFF00; font-size:16px;}
.footerCopyright{font-size:10px; color:#FFF; font-family:Tahoma, Geneva, sans-serif; padding-left:25px; padding-right:5px; padding-top:3px;}
/*banner*/
.bannerArea{background-color:#FFFFFF;}
.searchSubmitBtn { 
	background-image:url(/media_assets/banner/GO_icon.png);
	background-repeat:no-repeat;
    width: 60px;
    height: 25px;
    border: none;
	background-color: Transparent;
    cursor: pointer;
    outline: 0;
	vertical-align:middle !important;
	font-size: 0; 
	line-height: 0;
}
.bannerWelcomeText{font-size:14px; color:#000000; vertical-align:middle !important;}
.bannerButton {display: inline-block;}
.bannerButtonIMG {display: block;position: relative;transition: transform 0.2s ease;}
.bannerButton:hover .bannerButtonIMG {transform: translateY(-5px); -ms-transform: translateY(-5px); -webkit-transform: translateY(-5px);}

/* Concentration Return */
.concentrationSubject{font-size:14px; font-weight:bold; padding-top:5px;}
.concentrationText{font-size:14px; font-weight:normal; padding-top:5px;}

.timelineText{font-size:14px;}

.changeSearchesBoxIndex {
		position: absolute;
		left: 43%;
		top: 40px;
		margin: 0px 0px 0px 0px;
		width: 200px;
		background-color: #212427;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #000;	
		color: #fff;
	}
.changeSearchesListIndex {
		margin: 0px;
		padding: 0px;
	}
.changeSearchesListIndex li {
		margin: 0px 0px 3px 0px;
		padding: 3px;
		cursor: pointer;
		color:#FFF;
		list-style:none;
		text-align:left;
	}
.changeSearchesListIndex li:hover {
		background-color: #659CD8;
	}	

.relatedProductsHeader{font-size:18px; padding-top:25px; font-family:Helvetica, Arial, sans-serif; text-decoration:none; color:#000000;}	
.relatedProductsItem{font-size:16px; padding-top:5px; padding-left:10px; font-family:Helvetica, Arial, sans-serif; text-decoration:none; color:#000000; display:block;}

#blControlPanel {
		position: absolute;
		right: 0px;
		top: -50px;
		margin: 0px 0px 0px 0px;
		background-color: #FFFFFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #000;	
		color: #fff;
		display:none;
		text-align:left !important;
		-moz-text-align:left !important;
	}
#blControlPanel ul {
      margin: 0;
      padding: 0;
      list-style: none;
    }
#blControlPanel a {
	font-size:16px;
	padding-top:1px;
	text-decoration:none;
	display:block;
	padding-right:5px;
    }
.drilldownLine{padding-left:5px;padding-right:5px;padding-top:2px;padding-bottom:2px;word-wrap:break-word;}	
.drilldownLine:hover{background-color:#fefe77;}
.drilldown {
      overflow: hidden;
	  padding-top:15px;
	  padding-left:0px;
      margin: 0px;
      -webkit-transform: translate3d(0,0,0);
      -moz-transform: translate3d(0,0,0);
      -ms-transform: translate3d(0,0,0);
      -o-transform: translate3d(0,0,0);
      transform: translate3d(0,0,0);
    }	
.drilldown-container {
display: inline-block;
max-width:325px;
}
.drilldown-sub {
      display: none;
    }
.drilldown-back {
      font-weight: bold; padding-left:5px;padding-right:5px;
    }	
.arrowRctrlpanel { 
	height: 12px; width: 12px; float:right; padding-right:5px; padding-top: 3px;
	}
.arrowLctrlpanel { 
	height: 12px; width: 12px; padding-right:5px; padding-top: 3px;
	}
.iconctrlpanel {
	padding-right:10px; width:16px; height:16px;
	}
#relatedPages{background-image:url(/media_assets/common/relatedpagecontentbg.png);} 